SECPOOL Rewards Collected

Bitcoin earned by the pool from block subsidies and transaction fees over time

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/secpool-rewards-collected/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

2 metrics
Metric

Secpool Rewards Sum

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/secpool-rewards-collected/secpool_rewards_sum?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    15.69718093
  ],
  [
    1779062400000,
    15.72945399
  ],
  [
    1779148800000,
    9.42950167
  ]
]
Metric

Secpool Rewards Cumulative

Data used by the Rewards Collected chart.

Endpoint
https://newhedge.io/api/v2/metrics/secpool-rewards-collected/secpool_rewards_cumulative?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1778976000000,
    13637.51951531
  ],
  [
    1779062400000,
    13653.2489693
  ],
  [
    1779148800000,
    13662.67847097
  ]
]